# scripts/deployment/monitor-deployment-consolidated.sh

**Name**: `monitor-deployment-consolidated.sh`

Unified deployment monitoring tool supporting modes: status|continuous|live|complete|fix|dashboard


**Uses common library**: yes

**Has --help**: yes

## Usage
`${SCRIPT_NAME} --mode {status|continuous|live|complete|fix|dashboard} [--help]`

### Options
```
--mode <value>    Run specific monitor mode
--help            Show this help
```

## Examples
```bash
${SCRIPT_NAME} --mode {status|continuous|live|complete|fix|dashboard} [--help]
```
